/* REDNEB SERVICES
   Master Styles
   Author: Marcel Bender (design@redneb-services.de)
 
   Resources
   -
 
   Colors
   Text white: #ffffff
   Link blue: #03add1
   Nackground blue: #55617d
**************************************************/

/* Reset
================================================ */ 
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, fieldset, input, textarea, p, blockquote, th, td { 
    padding: 0;
    margin: 0;
    }
fieldset, img { 
    border: 0;
    }
table {
    border-collapse: collapse;
    border-spacing: 0;
    }
ol, ul {
    list-style: none;
    }
address, caption, cite, code, dfn, em, strong, th, var {
    font-weight: normal;
    font-style: normal;
    }
caption, th {
    text-align: left;
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
    }
q:before, q:after {
    content: '"';
    }
abbr, acronym { 
    border: 0;
    }
    
/* Definition of HTML5-Elements 
================================================ */
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}

/* Layout
================================================ */
body {
    background-color: #55617d;
}

#main {
    position: relative;
    width: 960px;
    margin: 0 auto;
    margin-top: 30px;
}

#logo {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.contact,
.content,
.dates,
.disclaimer {
    position: relative;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0px 10px 0px;
    // border-bottom: 1px dotted #CCC;
}

.dates,
.contact,
.disclaimer {
    border-top: 1px dotted #CCC;
}

footer {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0px 20px 0px;
    width: 500px;
    border-top: 1px dotted #CCC;
}

/* Fonts
================================================ */

body {
	font-family: 'Cabin', arial, serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
}

.content,
.contact {
    text-align: left;
}

p  { font-size: 13px; margin-bottom: 5px;}
h1 { font-size: 13px; }
h2 { font-size: 13px; margin-bottom: 5px;}
h3 { font-size: 18px; line-height: 30px; font-weight: bold;}
h4 { font-size: 13px; color: #CCC;}

.grey {
    color: #CCC;    
}

a,
a:link,
a:visited {
    color: #CCC;
    text-decoration: none;
}
a:hover {
    color: #FFF;
}


